[settings]
release.name=Chronicles of Vinland v1.4.0
release.exepath=Chronicles of Vinland.exe
release.exeworkingdir=\
release.shortcutname=Chronicles of Vinland v1.4.0
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
